"""
This module defines the Celery_ app for gvafile.

.. _Celery: http://www.celeryproject.org/

"""
from __future__ import absolute_import

from celery import Celery

#: The Celery application
app = Celery('gvafile')

app.config_from_object('gvafile.settings')
app.autodiscover_tasks(['fileservertasks'], force=True)
